Subject: [edu-team] Fw: [Mentoring-coordinators] Mentor Introduction: 6lo / 6tisch / roll : Internet Draft Review Team: Portugese / English

From: <[email-masked]>
Date: Fri, 10 Jun 2016 15:37:41 +0000 (UTC)

One more!
As I say, just FYI.   I am pretty excited, it actually seems to work some of the time.
Nalini

----- Forwarded Message -----
 From: "Cavalcanti, Dave" <[email-masked]>
 To: Renan Cerqueira Afonso Alves <[email-masked]>; Prof. Diego Dujovne <[email-masked]> 
Cc: Juliao Braga <[email-masked]>; "[email-masked]" <[email-masked]>; Silvia Calmon de Albuquerque <[email-masked]>; Alexa Morris <[email-masked]>; nalini elkins <[email-masked]>
 Sent: Friday, June 10, 2016 8:27 AM
 Subject: Re: [Mentoring-coordinators] Mentor Introduction: 6lo / 6tisch / roll : Internet Draft Review Team: Portugese / English
   
#yiv3177445169 #yiv3177445169 -- _filtered #yiv3177445169 {font-family:Helvetica;panose-1:2 11 6 4 2 2 2 2 2 4;} _filtered #yiv3177445169 {panose-1:2 4 5 3 5 4 6 3 2 4;} _filtered #yiv3177445169 {font-family:Calibri;panose-1:2 15 5 2 2 2 4 3 2 4;}#yiv3177445169 #yiv3177445169 p.yiv3177445169MsoNormal, #yiv3177445169 li.yiv3177445169MsoNormal, #yiv3177445169 div.yiv3177445169MsoNormal {margin:0in;margin-bottom:.0001pt;font-size:12.0pt;}#yiv3177445169 a:link, #yiv3177445169 span.yiv3177445169MsoHyperlink {color:blue;text-decoration:underline;}#yiv3177445169 a:visited, #yiv3177445169 span.yiv3177445169MsoHyperlinkFollowed {color:purple;text-decoration:underline;}#yiv3177445169 p {margin:0in;margin-bottom:.0001pt;font-size:12.0pt;}#yiv3177445169 span.yiv3177445169EmailStyle18 {color:#1F497D;}#yiv3177445169 .yiv3177445169MsoChpDefault {font-size:10.0pt;} _filtered #yiv3177445169 {margin:1.0in 1.0in 1.0in 1.0in;}#yiv3177445169 div.yiv3177445169WordSection1 {}#yiv3177445169 Hi Renan,    I believe draft 10 is available, if you have not read about the architecture, you may want to start with that: https://datatracker.ietf.org/doc/draft-ietf-6tisch-architecture/    thanks Dave       From: Renan Cerqueira Afonso Alves [mailto:[email-masked]]
Sent: Friday, June 10, 2016 8:24 AM
To: Prof. Diego Dujovne <[email-masked]>
Cc: nalini elkins <[email-masked]>; Silvia Calmon de Albuquerque <[email-masked]>; [email-masked]; Juliao Braga <[email-masked]>; Alexa Morris <[email-masked]>; Cavalcanti, Dave <[email-masked]>
Subject: Re: Mentor Introduction: 6lo / 6tisch / roll : Internet Draft Review Team: Portugese / English    Hello all,

Quick question: is it worth to read expired drafts? For instance  draft-ietf-6tisch-architecture-09
I'm trying to figure my next reading.

Thanks,
Renan 
De:"Renan Cerqueira Afonso Alves" <[email-masked]>
Para: "Prof. Diego Dujovne" <[email-masked]>
Cc: "nalini elkins" <[email-masked]>, "Silvia Calmon de Albuquerque" <[email-masked]>,[email-masked], "Juliao Braga" <[email-masked]>, "Alexa Morris" <[email-masked]>, "Dave Cavalcanti" <[email-masked]>
Enviadas: Terça-feira, 17 de Maio de 2016 19:05:03
Assunto: Re: Mentor Introduction: 6lo / 6tisch / roll : Internet Draft Review Team: Portugese / English Hello all,

I got behind my e-mails last week, sorry for the delayed response.
I have a meeting with Silvia on Friday to discuss our questions, but since you requested to send the questions, here they are:

(1) "One entry in the queue is reserved at all times for frames of types BEACON and COMMAND frames."
Means that one entry or two entries are reserved?

(2) The recommended parameters seem to be all unjustified (is this common practice in RFC?), e.g.:
- MAXIMUM_STEP_OF_RANK
- PARENT_SWITCH_THRESHOLD
- EB_PERIOD

(3) At first I had understood that static schedules meant static network (without mobility), but now I believe that's not true.

(4) Related to 15.4e
- Could EB collide in the shared slot?
- Figure 2: why TX time is larger than RX time?
 -- It seems this figure is the same as Fig. 22b from 15.4e, and I understand the reception starts somewhere in (4) from draft Fig. 2
- Still in Figure 2, what is the point of performing CCA if no one should be transmitting? Is it in case of interference?
- Just to make it clear, is this correct? (sorry if it gets misaligned)

+----+----+-------+-+
|PRE |SFD |LENGTH |R| payload...
+----+----+-------+-+
<-  SHR -> <- PHR ->
     ^
     |
     frame transmission starts here (first bit of SFD) at TsTxOffset time

Yours,
Renan 
De:"Prof. Diego Dujovne" <[email-masked]>
Para: "Dave Cavalcanti" <[email-masked]>
Cc: "Renan Cerqueira Afonso Alves" <[email-masked]>, "nalini elkins" <[email-masked]>, "Silvia Calmon de Albuquerque" <[email-masked]>,[email-masked], "Juliao Braga" <[email-masked]>, "Alexa Morris" <[email-masked]>
Enviadas: Sexta-feira, 6 de Maio de 2016 16:47:52
Assunto: Re: Mentor Introduction: 6lo / 6tisch / roll : Internet Draft Review Team: Portugese / English Renan, All,                   I agree with Dave, please share with us your current questions if possible so as to understand where your doubts are headed to. Thank you,                         Diego Dujovne    2016-05-06 16:41 GMT-03:00 Cavalcanti, Dave <[email-masked]>: 
Hi Renan and All,   Either way works for me. Perhaps you can list some of the questions and depending on the level of details/effort required, we can continue over email or schedule a call.   Thanks Dave     From: Renan Cerqueira Afonso Alves [mailto:[email-masked]]
Sent: Friday, May 06, 2016 12:31 PM
To: Prof. Diego Dujovne <[email-masked]>
Cc: nalini elkins <[email-masked]>; Silvia Calmon de Albuquerque <[email-masked]>;[email-masked]; Juliao Braga <[email-masked]>; Alexa Morris <[email-masked]>; Cavalcanti, Dave <[email-masked]> 
Subject: Re: Mentor Introduction: 6lo / 6tisch / roll : Internet Draft Review Team: Portugese / English   Hello everyone,

First of all, we would like to thank Nallini for the arrangements and thank Professor Diego Dujovne and Dr. Dave Cavalcanti for the mentoring support.

Today me and Silvia discussed the next steps we intend to take. We already read the draft, but we agreed on researching correlated standards before going into the questions, since the draft has many references (regarding RPL, for instance).
We will meet again on May 20th to discuss our questions. Maybe we can clarify some questions by ourselves. We will then organize and email you the remaining questions.

Does that sound right? Would you rather talk about our questions by email or schedule a webcall?

Sincerely,
Renan 
De:"Prof. Diego Dujovne" <[email-masked]>
Para: "Dave Cavalcanti" <[email-masked]>
Cc: "nalini elkins" <[email-masked]>, "Silvia Calmon de Albuquerque" <[email-masked]>, "Renan Cerqueira Afonso Alves" <[email-masked]>,[email-masked], "Juliao Braga" <[email-masked]>, "Alexa Morris" <[email-masked]>
Enviadas: Quinta-feira, 28 de Abril de 2016 19:06:15
Assunto: Re: Mentor Introduction: 6lo / 6tisch / roll : Internet Draft Review Team: Portugese / English Hi all,          I'm Diego Dujovne, please let me know your questions when you have them available so I can help you with the minimal draft. I have been a contributor to the 6tisch group since the beginning; if you have any other draft from this group I can help with, please let me know.          Regards,                                      Diego Dujovne   2016-04-28 14:21 GMT-03:00 Cavalcanti, Dave <[email-masked]>: 
Hi Everyone,   I’ll be to contribute and please let me know how do you want to proceed. I’m familiar with the 6tisch minimal draft.   Thanks Dave     From:[email-masked] [mailto:[email-masked]]
Sent: Thursday, April 28, 2016 10:11 AM
To: Prof. Diego Dujovne <[email-masked]>; Silvia Calmon de Albuquerque <[email-masked]>; Renan Cerqueira Afonso Alves <[email-masked]>; Cavalcanti, Dave <[email-masked]>
Cc: [email-masked]; Juliao Braga <[email-masked]>; Alexa Morris <[email-masked]>
Subject: Re: Mentor Introduction: 6lo / 6tisch / roll : Internet Draft Review Team: Portugese / English   Folks,   I wanted to add Dave Cavalcanti from Intel into this conversation.   He is in the Pacific time zone & speaks Portugese and English.   I expect that we will have a number of teams from Brazil in the future, so if we have mentors who already know how to run such teams, they can be the core group of this endeavor.   Thank you all for your help.     Nalini Elkins IETF Mentoring Team   Inside Products, Inc. www.insidethestack.com (831) 659-8360   From: "[email-masked]" <[email-masked]>
To: Prof. Diego Dujovne <[email-masked]>; Silvia Calmon de Albuquerque <[email-masked]>; Renan Cerqueira Afonso Alves <[email-masked]>
Cc: "[email-masked]" <[email-masked]>; Juliao Braga <[email-masked]>; Alexa Morris <[email-masked]>
Sent: Thursday, April 28, 2016 8:55 AM
Subject: Mentor Introduction: 6lo / 6tisch / roll : Internet Draft Review Team: Portugese / English   All,   Let me make the introduction.   Professor Diego Dujovne has kindly agreed to be the mentor for this team.   Silvia and Renan are starting by reading the draft: draft-ietf-6tisch-minimal-15   They should have 5 questions ready for discussion.  The questions can be about things they do not understand, things that are not clear in the draft, or things they feel are wrong.   Let's coordinate when to have the first call and how to proceed.   I am copying Alexa Morris of the IETF Secretariat if we need her help.  I am also copying Dr. Braga who is also in Brazil, to keep him informed.   He may have people who wish to join this team in the future.     Diego, thanks very much for your help.   Good luck to you!   Please copy me on your messages so that I can see how this proceeds and if we need to make any changes in our procedures.   Nalini Elkins IETF Mentoring Team   Inside Products, Inc. www.insidethestack.com (831) 659-8360   

--  DIEGO DUJOVNE
Académico Escuela de Ingeniería en Informática y Telecomunicaciones
Facultad de Ingeniería UDP
www.ingenieria.udp.cl
(56 2) 676 8125 

--  DIEGO DUJOVNE
Académico Escuela de Ingeniería en Informática y Telecomunicaciones
Facultad de Ingeniería UDP
www.ingenieria.udp.cl
(56 2) 676 8125 

_______________________________________________
mentoring-coordinators mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mentoring-coordinators